CRAN Package Check Results for Package ggmatplot

Last updated on 2024-06-13 07:50:30 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.2 6.12 70.30 76.42 OK
r-devel-linux-x86_64-debian-gcc 0.1.2 0.54 1.85 2.39 ERROR
r-devel-linux-x86_64-fedora-clang 0.1.2 101.73 OK
r-devel-linux-x86_64-fedora-gcc 0.1.2 104.15 OK
r-devel-windows-x86_64 0.1.2 7.00 69.00 76.00 OK
r-patched-linux-x86_64 0.1.2 5.27 67.86 73.13 OK
r-release-linux-x86_64 0.1.2 6.24 66.00 72.24 OK
r-release-macos-arm64 0.1.2 34.00 OK
r-release-macos-x86_64 0.1.2 53.00 OK
r-release-windows-x86_64 0.1.2 7.00 69.00 76.00 OK
r-oldrel-macos-arm64 0.1.2 36.00 OK
r-oldrel-macos-x86_64 0.1.2 57.00 OK
r-oldrel-windows-x86_64 0.1.2 8.00 79.00 87.00 OK

Check Details

Version: 0.1.2
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'testthat', 'vdiffr', 'tibble', 'tidyr', 'dplyr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc